Bug 135248 - Preferred Applications not remembering Text Editor change
Preferred Applications not remembering Text Editor change
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 08:12 EDT by Todd Chambery
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 08:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Chambery 2004-10-11 08:12:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040930 Epiphany/1.4.3

Description of problem:
Changing the preferred text editor under 

[Main]->Preferences->More Preferences->Preferred Application / Text
Editor tab to Custom, setting the Properties to 

Name: Leafpad
Command: /usr/local/bin/leafpad

does not change my preferred text editor.  Re-setting the preferred
editor, the name and command are remembered, but the radio button is
reset to the default Text Editor (instead of Custom).

Leafpad is executable from the command line and a launcher.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. [Main]->Preferences->More Preferences->Preferred Application / Text
Editor tab to Custom, setting the Properties to Name: Leafpad,
Command: /usr/local/bin/leafpad

2. Click Ok.
3. 
    

Actual Results:  Open a text a document, Gedit will open.  Return to
the Preferred Applications dialog, "Text Editor" radio button is selected.

Expected Results:  Open a text a document, Leafpad is executed. 
Return to the Preferred Applications dialog, "Custom" radio button is
selected.

Additional info:
Comment 1 Marco Pesenti Gritti 2004-10-21 08:12:11 EDT
Upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=152263

Note You need to log in before you can comment on or make changes to this bug.